.slicknav_menu {
	display:none;
}
#menu{
	list-style-type:none;
	margin:0px;
	}
#menu li{
	float:left;
	padding:0px;
	border:solid 1px #666;
	border-right:0px;
	background-color: #222222;
	}
#menu li a{
	display:block;
	height:40px;
	background-position:top left;
	background-repeat:no-repeat;
	}
#menu li a span{
	display:none;
	}
#menu li a:hover{
	background-position:bottom left;
	}
#menu .menuhover{
	background-position:bottom left;
	}
/*--------------------IMAGES MENUS-------------------------*/
#frais{background-image:url(img/images/frais.jpg)}
#contact{background-image:url(img/images/contact.jpg)}
#download{background-image:url(img/images/download.jpg);
	border-right:solid 1px #666;
}
#ecrit{background-image:url(img/images/ecrit.jpg)}
#film{background-image:url(img/images/film.jpg)}
#gestion{background-image:url(img/images/gestion.jpg)}
#portrait{background-image:url(img/images/portrait.jpg)}
#sceno{background-image:url(img/images/sceno.jpg)}
/*----------------------------------------------------------*/

#clear{
	width:1px;
	height:10px;
	clear:both;
	}
#menu li a.menuhover{
	color:#B10002;
	}

@media screen and (max-width : 950px){
	/* #menu is the original menu */
	.js #menu {
		display:none;
	}
	
	.js .slicknav_menu {
		display:block;
		position:absolute;
		width:100%;
		
		z-index:100;
	}
	.slicknav_nav li{
		display: block;
		background-image:url(img/background-li.png);
		width:100%;
		height:50px;
		}
	.slicknav_nav li a{
		text-align:right;
		font-family: 'Yanone Kaffeesatz', sans-serif;
		font-size:30px;
		color: #EEE;
		
		text-transform:uppercase;
		}
}

/*------------------------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------affichage logo------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 767px){/*mini ecran*/
	#logo_big{
		display:none;
		}
	#logo_medium{
		display:none;
		}
	.licale{
		width:8px;
		}
}
@media only screen and (min-width: 768px) and (max-width: 1024px){/*moyen ecran*/
	#logo_big{
		display:none;
		}
	#logo_small{
		display:none;
		}
	.licale{
		width:8px;
		}
}
@media only screen and (min-width: 1025px){/*grand ecran*/
	#logo_medium{
		display:none;
		}
	#logo_small{
		display:none;
		}
}


